in

Ваш браузер не поддерживается: что делать

Расскажем откуда появляется ошибка в браузере…

Сообщение ваш браузер не поддерживается возникает довольно часто. Скорее всего просто не установлен плагин Flash Player — он используется на многих сайтах и без него они работать просто не будут.

Чаще всего ошибка появляется в устаревших браузерах. При работе с современными браузерами такой ошибки обычно не возникает.

Если перезагрузка компьютера не помогла необходимо удалить браузер и скачать любой из следующих:

  • Google Chrome (версии 49 выше)
  • Apple Safari (версии 7 и выше)
  • Firefox (версии 4 и выше)
  • Internet Explorer 11

Для проверки версии браузера нужно зайти в его настройки. Иногда избавиться от ошибки помогает обновление браузера.

Если ошибка продолжает возникать нужно отключить все плагины и дополнения, а также — сбросить все настройки браузера. Также рекомендуется включить JavaScript и установить последнюю версию библиотек Flash Player

Скорее всего ошибка ваш браузер не поддерживается больше не появится.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *